#site-header .header-line-1
{
    font-size: 12px;

    padding: 12px 0;

    color: #727272;
    background-color: #f0f0f0;
}
#site-header .header-line-2
{
    padding: 10px 0 18px;
}
#site-header .in-header-l-2
{
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
#site-header .in-header-l-1
{
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
#site-header .header-menu
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;

    max-width: inherit;

    list-style: none;
}
#site-header .header-menu .act a
{
    text-decoration: underline;
}
#site-header a
{
    display: inline-block;

    vertical-align: middle;
    text-decoration: none;

    color: #727272;
}
#site-header .header-menu > .li-h-m
{
    padding-right: 28px;
}
#site-header .li-h-m:last-of-type
{
    padding-right: 0;
}
#site-header .a-h-m:hover
{
    text-decoration: underline;
}
#site-header .url-download-catalog
{
    display: block;

    width: 128px;
    padding: 10px;

    text-align: center;

    color: #fff;
    border-radius: 4px;
}
#site-header .item-l-b,
#site-header .item-lang-b
{
    cursor: pointer;

    border-bottom: 1px transparent solid;
}
#site-header .item-l-b:hover,
#site-header .item-lang-b:hover
{
    border-color: #727272;
}
#site-header .login-block:before
{
    display: inline-block;

    width: 12px;
    height: 15px;
    margin-right: 8px;

    content: '';
    vertical-align: middle;

    background: url(./../../../img/icons/login.png) 50% 50% no-repeat;
}
#site-header .login-block span
{
    vertical-align: middle;
}
#site-header .block-l-l
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
#site-header .block-l-l.block-m-l
{
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
#site-header .header-city
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
#site-header .language-block span
{
    vertical-align: middle;
}
#site-header .language-block a.active
{
    text-decoration: underline;
}
#site-header .out-in-h-c
{
    min-height: 18px;
    padding-left: 16px;

    background: url(./../../../img/icons/geo.png) 0 50% no-repeat;
}
#site-header .in-h-c a
{
    font-size: 14px;

    display: block;

    height: 100%;
    padding-top: 2px;

    cursor: pointer;
    text-decoration: underline;

    color: #2c99ff;
}
#site-header .in-h-c a:hover
{
    color: #ff5556;
}
#site-header .logo-txt
{
    font-size: 13px;

    display: block;

    padding-top: 12px;

    color: #888;
}
#site-header .span-h-o-c
{
    font-size: 14px;

    cursor: pointer;

    color: #2c99ff;
    border-bottom: 1px #2c99ff dashed;
}
#site-header .span-h-o-c:hover
{
    color: #ff5556;
    border-color: #ff5556;
}
.out-header-phone
{
    font-size: 16px;
}
#site-header .item-header-phone
{
    font-weight: 700;
}
#site-header .serach-block-header
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
#site-header .input-s-b-h
{
    width: 100%;
    margin: 0;

    border-right: 0;
    border-radius: 2px 0 0 2px;
    background-color: #fff;
}
#site-header .btn-s-b-h
{
    width: 30px;
    margin: 0;

    border-left: 0;
    border-radius: 0 2px 2px 0;
    background: url(./../../../img/icons/search.png) 50% 50% no-repeat;
    background-color: #fff;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
.ico-search
{
    background: url(./../../../img/icons/search.png) 50% 50% no-repeat;
}
#site-header .block-order-top
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
#site-header .cart-price-top
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
#site-header .price-top
{
    font-size: 12px;
    font-weight: 700;

    min-width: 74px;
    padding-top: 8px;

    text-align: right;
}
#site-header .number-i-c-t
{
    font-size: 14px;
    line-height: 17px;

    position: absolute;
    top: -4px;
    right: -10px;

    min-width: 17px;

    text-align: center;

    color: #fff;
    border-radius: 50%;
    background-color: #2c99ff;
}
#site-header .icon-cart
{
    position: relative;

    margin-right: 16px;

    cursor: pointer;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}
#site-header .icon-cart:hover .number-i-c-t
{
    background-color: #0383fb;
}
#site-header .comparison-top
{
    background-image: url(./../../../img/icons/comparison-top.png);
}
#site-header .favourites-top
{
    background-image: url(./../../../img/icons/favourites-top.png);
}
#site-header .cart-top
{
    background-image: url(./../../../img/icons/cart-top.png);
}
#site-header .cart-price-top
{
    cursor: pointer;
}
#site-header .language-block
{
    padding-left: 20px;

    white-space: nowrap;
}
#site-header .login-block
{
    white-space: nowrap;
}
#site-header .username
{
    position: relative;

    overflow: hidden;

    max-width: 96px;

    text-overflow: ellipsis;
}

.affiliatesBlock
{
    width: 1200px;
    padding: 10px 15px 15px;
}

#site-header .block-adress p
{
    padding: 0;
}
#btn-search-popup
{
    padding: 8px 30px 5px;

    cursor: pointer;

    background: url(./../../../img/icons/search.png) left no-repeat;
}
#search-popup
{
    position: fixed;
    z-index: 9999;
    top: -145px;
    left: 0;

    width: 100%;

    -webkit-transition: all ease .3s;
            transition: all ease .3s;
    -webkit-transition-duration: .5s;
            transition-duration: .5s;

    background: #fff;
}
#search-popup #queryBox
{
    width: 50%;
    margin: auto;
    padding: 45px 0;
}
#search-popup.search-popup-show
{
    top: 0;
}
#search-popup .input-s-b-h
{
    font-size: 20px;

    border: 0;
    border-bottom: 1px solid #e2e2e2;
}
#search-popup .theme-btn_search
{
    border: 0;
}
#site-header .lk-header-mobile{
    display: none;
}